{
    "dc_identifier": "nl.gm0233.2c.2011.2265444-6",
    "dc_title": "Gemeenteraad 2011-03-17 - Brief Wijkplatform Ermelo Centrum Noord over Vierhouten B.V.",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Ermelo op 2011-03-17. Onderdeel: Brief Wijkplatform Ermelo Centrum Noord over Vierhouten B.V..",
    "dc_source": "https://ermelo.notubiz.nl/vergadering/11827",
    "dc_publisher": "gm0233",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2026-03-16",
    "foi_publishedDate": "2011-03-17",
    "dc_date_year": "2011",
    "dc_publisher_name": "Gemeente Ermelo",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Ermelo",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "5",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0233.2c.2011.2265444-6",
    "dc_externalIdentifier": "2265454",
    "foi_meetingYear": "2011",
    "foi_meetingDate": "2011-03-17",
    "foi_meetingNumber": "2265444",
    "foi_meetingItemNumber": "6",
    "foi_meetingItemNumberRaw": "6.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0233.2c.2011.2265444-6.doc.1",
            "dc_title": "S11017291 3 45426 TDS",
            "foi_fileName": "S11017291_3_45426_TDS.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/15807/1"
        },
        {
            "dc_identifier": "nl.gm0233.2c.2011.2265444-6.doc.2",
            "dc_title": "S11007513 1 35304 TDS",
            "foi_fileName": "S11007513_1_35304_TDS.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/15808/1"
        }
    ]
}